FILES = index.html exec.html members.html constitution.html donations.html \
	code-of-conduct.html positions.html \
	constitution-change-20020920.html constitution-change-20040205.html
RELDIR = about/
include ../common.mk

$(OUTDIR)members.html: force
$(OUTDIR)positions.html: force

$(OUTDIR)exec.html:
	ln -s positions.html $@
